[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ExperimentPayload](index.md) / [getStringList](./get-string-list.md)

# getStringList

`fun getStringList(key: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ExperimentPayload.kt#L99)

Gets a value from the payload as a list of String

### Parameters

`key` - key

**Return**
value under the specified key as a list of String

